* { margin: 0px; padding: 0px; }

body {padding: 0px 0px 0px; background:  #ffffff repeat-x; color: #454545; font-family: verdana, arial, sans-serif; font-size: 12px; text-align: center; }
a {color: #ffffff; 	background-color: inherit; text-decoration: underline; }
a:link {color:#454545; text-decoration:none}
a:visited {color:#454545; text-decoration:none}

span { display: none; }
img { border: none; }
ul { list-style-type: none; }
li { list-style-type: none; }
p { margin: 0px 0px 15px; text-align: justify; line-height: 15px; }
.clearthis { margin : 0px; height : 1px; clear : both; float : none; font-size : 1px; line-height : 0px; overflow : hidden; visibility: hidden; }

#global { 	text-align: left; margin: auto; width: 850px; }

/* Header */
#header {   color: #003399; float: left; padding-top: 23px; }
#header h1 { font: bold 24px/125% Arial, Helvetica, sans-serif; float: left; color: #ffffff; padding: 0px 15px 3px 05px;}

/* Navi Menu */
#nav_menu { margin-left: 0px; padding-left: 0px; padding-top: 0px; float: left; color: #b3a386; text-align: center; font-family: tahoma, arial, sans-serif; }
#nav_menu a { color: #454545; background: inherit; }
#mav_menu a:hover { color: #857860; background: inherit; }
#nav_menu ul { width: 850px; height: 125px; overflow: hidden; }
#nav_menu li { float: left; border-width: 0px 0px 0px 0px; border-color: #39458F; border-style: solid; font-size: 18px; }
#nav_menu li a { display: block; padding-right: 20px; padding-left: 25px; text-decoration: none; }
#nav_menu li a:hover { color: #39458F; background-color: #fbfbfb }
#nav_menu li a span { padding-top: 17px; display: block; }

/* Textarea */
#content { width: 850px; padding: 0px; text-align: left; }
#content .spalte1 { width: 350px; float: left; padding: 0px 70px 0px 0px; }
#content .spalte1 h1 { font: bold 20px/125% Arial, Helvetica, sans-serif; float: left; color: #39458F; padding: 0px 15px 35px 0px;}
#content .spalte1 h2 { font: bold 12px/125% Arial, Helvetica, sans-serif; color: #39458F; }
#content .spalte1 h3 { font: bold 20px/125% Arial, Helvetica, sans-serif; color: #39458F; }
#content .spalte1 p { font: 10px/125% Arial, Helvetica, sans-serif; text-align: justify; color: #454545; padding-bottom: 10px; }
#content .spalte1 ul { font: 12px/125% Arial, Helvetica, sans-serif; color: #454545; list-style-image:   url(/eigene site/images/bullet-orange.gif); padding: 0 0 5px 20px; }
#content .spalte1 li { list-style: none; list-style-image:   url(/eigene site/images/bullet-orange.gif); padding: 0 0 0 5px; }

#content .spalte2 { width: 470px; float: left;  padding: 0px 15px 0px 0px; }
#content .spalte2 h1 { font: bold 14px/125% Arial, Helvetica, sans-serif; color: #39458F;}
#content .spalte2 h2 { font: bold 12px/125% Arial, Helvetica, sans-serif; color: #454545; }
#content .spalte2 h3 { font: bold 20px/125% Arial, Helvetica, sans-serif; color: #39458F; }
#content .spalte2 p  { font: 12px/125% Arial,????{? Helvetica, sans-serif; text-align: justify; color: #454545; padding-bottom: 0px;}
#content .spalte2 ul { font: 12px/125% Arial, Helvetica, sans-serif; color: #454545; list-style-image:  float: left;  url(europa/images/punkt.gif); padding: 0 0 5px 20px; }
#content .spalte2 li { list-style: none;  float: left; list-style-image:   url(europa/images/punkt.gif); padding: 0 0 0 5px; }

/* Footer */
#footer { padding: 10px 10px 6px; font-color: #ffffff; text-align: left; clear: both; }

